Cemu - Bug #16

BOTW won't go past the loading screen on Intel GPUs since Cemu version 1.14.0
03/03/2019 03:05 PM - windyboy1704

Status: Closed Start date: 03/03/2019
Priority: Normal

Assignee:

Category: Compatibility

API: GPU Vendor/Model:

Cemu Version:

Description

Issue happens when users upgrade their Intel GPUs driver to 25.20.100.xxxx. Temporary resolved by downgrading driver version to
24.20.100.6286 (not yet verified) or use Cemu 1.13.2 (and keep using the latest driver version).

With Full sync at GX2DrawDone() on, users can't go past the loading screen. With off, BOTW can be played with the freezing
screen (imagine you play the game with your eyes covered).

History

#1 - 10/26/2019 02:08 AM - windyboy1704

The problem is fixed in latest 1.15.17 now. Intel GPU users can now download the latest driver version and continue playing the game now.

#2 - 10/26/2019 03:05 AM - Exzap

- Status changed from New to Closed
